.fueller { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 5px }
.text { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; color: #000000 }
.textklein {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000
}
.textgreen { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; color: #5c6b1f }
.textbold { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000 }
.textboldgreen { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #5c6b1f }
.title { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 18px; color: #5c6b1f }
.titleklein {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #5c6b1f
}
.titlegreen {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	color: #5c6b1f
}
.titlegreenklein { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 15px; font-weight: bold; color: #5c6b1f }

.navaktiv { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #95ae23 }

a:link { font-family:  Arial, Verdana, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #5c6b1f; text-decoration: underline }
a:linkklein { font-family:  Arial, Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #5c6b1f; text-decoration: underline }
a:active { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: ##5c6b1f; text-decoration: underline }
a:visited { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #5c6b1f; text-decoration: underline }
a:hover {
	color: #5c6b1f;
	text-decoration: underline;
	font-size: 13px;
}

a.nav:link { font-family:  Arial, Verdana, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; font-weight: bold; text-decoration: none; line-height: 15px }
a.nav:active { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14px; color: #95ae23; font-weight: bold; text-decoration: none; line-height: 15px }
a.nav:visited { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; font-weight: bold; text-decoration: none; line-height: 15px }
a.nav:hover {
	background-color: #FFFFFF;
	color: #95ae23;
	text-decoration: none
}

body { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; color: #000000 }
td { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; color: #000000 }
.rot {
	font-size: 18px;
	color: #F00;
	font-weight: bold;
}
